/* Main CSS */

/*Site Layout */
body {
background: #000000 url(../img/site/bg.gif) no-repeat scroll center top;
margin: 0;
padding: 0;
font-family: Verdana, Helvetica, sans-serif;
color: #666666;
font-size: 12px;
line-height: 18px;
}

#wrapper {
width: 906px;
margin: 0 auto;
}

#wrapper-2 {
width: 906px;
float: left;
}

#content {
width: 906px;
margin: 0 auto;
}

#content-wrapper {
width: 906px;
float: left;
margin-top: 20px;
}

#top {
background:url(../img/site/bg_top.gif) no-repeat;
width: 906px;
float: left;
}

#logo {
float: left;
margin: 20px 0 10px 20px;
}

#printlogo {
display: none;
}

#topmenu {
float: right;
margin-top: 55px;
margin-right: 15px;
}

#topmenu ul {
color: #FFFFFF;
font-size: 11px;
width: 400px;
}

#topmenu ul li {
list-style: none;
display: block;
float: left;
padding-right: 15px;
}

#topmenu ul li a {
color: #FFFFFF;
text-decoration: none;
}

#topmenu ul li a:hover {
color: #09ACEE;
text-decoration: none;
}

.toplogo {
float: right;
padding: 25px  20px 0 0;
}

#mainnav {
background: url(../img/site/bg_mainNav.gif) no-repeat;
width: 906px;
height:41px;
font-size: 12px;
color: #666666;
text-align: center;
float: left;
}

#mainnav ul {
margin-top: 15px;
padding: 0;
margin-bottom:0;
margin-left: -100px;
}

#mainnav ul li {
display: inline;
padding-left: 50px;
list-style-image: url(../img/site/topnav_bullet.gif);
}

#mainnav ul li a {
color: #666666;
text-decoration: none;
}

#mainnav ul li a:hover {
color: #666666;
text-decoration: underline;
}

#header {
float: left;
width: 906px;
}

#maincontent {
float: left;
width: 906px;
margin: 0;
padding: 0;
background:url(../img/site/bg_maincontent.gif) repeat-y scroll;
display: inline;
padding-top: 10px;
}

#leftcontent {
float: left;
width: 100%;
}

#subnav {
float: left;
margin-left: 10px;
background: url(../img/site/contactlist_top.gif) top center no-repeat;
width: 189px;
}

#subnavBottom {
background: #FFFFFF url(../img/site/contactlist_bottom.gif) no-repeat scroll 0 0;
float:left;
height:28px;
width:189px;
}

#subnav ul {margin: 0; margin-top: 10px; padding: 0; list-style: none; font-weight: bold; font-size: 12px;}

#subnav ul li {margin: 0; margin-top: 20px; padding: 0; list-style: none; line-height:1.5em; background: transparent url(../img/site/contactlist_bullet.gif) no-repeat scroll 0 3px; margin-left: 9px; padding-left: 17px;}

#subnav ul li ul li {margin-left: -2px; margin-top: 0; line-height:1.25em; font-size:10px; background: none;}

#subnav ul li ul {margin-top: 0;}

#subnav ul li a {color: #FFFFFF; text-decoration: none;}

#subnav ul li ul li a {color: #000000; text-decoration: none}

#subnav ul li ul li ul li {list-style-type:disc; color: #000; margin-left: 30px; padding:0; padding-right: 10px;}

#subnav ul a:hover {color: #FFFFFF; text-decoration: none}

#mainbody {
float: right;
width: 675px;
_width: 640px;
margin-left: 10px;
margin-bottom: 20px;
margin-right: 20px;
}

#rightcontent {
float: right;
width: 675px;
margin-left: 10px;
margin-right: 20px;
}

#contactlist-top {
background: #eaeaea url(../img/site/gradient_bg.jpg) top center no-repeat;
width: 675px;
float: left;
padding-bottom: 15px;
}

#contactlist-top ul {
color: #000000;
background: #eaeaea;
margin: 10px 0 0 75px;
padding: 0;
line-height: normal;
font-size: 10px;
float: left;
width: 225px;
}

#contactlist-top ul li {
list-style: none;
}

#contactlist-top a {color: #000000; text-decoration: none;}

#contactlist-bottom {
}

#footer {

width: 906px;
height: 186px;
float: left;
margin: 0;
padding: 0;
font-size:12px;
}

#footer p {
text-align: center;
color: #FFFFFF;
font-size: 10px;
padding: 0;
margin-left: 90px;
margin-top: 15px;
display: block;
float: left;
}

#footerlogo {
display: block;
margin: 15px 0 0 30px;
width: 93px;
height:42px;
float: left;
}

#onecol {
width:866px;
margin: 15px 40px;
}

/*End Site Layout */

/* Site Assets */
img {border: none; margin:0; padding: 0;}
.clear{clear: both;}
a {text-decoration: underline; color: #09ACEE;}
#subnav h3 {font-weight: normal; color: #000000; display: block; margin: 0; padding: 0; padding-top: 15px; margin-bottom: 5px; margin-left: 10px; font-size: 21px;}
#mainbody h1 {font-size: 26px; font-weight: normal; display: block; width: 100%; border-bottom: 1px solid #09ACEE; margin: 0; padding: 0; margin-top: 10px; padding-bottom:5px; color: #09ACEE; line-height:1em;}
#mainbody p {margin: 10px 0;}
#contactlist-top h2 {font-weight: normal; color: #FFFFFF; display: block; margin: 0; padding: 0; font-size: 20px; width: 660px; height: 38px; line-height: 38px;padding-left: 15px; margin-bottom: 5px;}
#contactlist-top strong {font-weight: bold; color: #09ACEE; font-size: 12px;}
.active {color: #FFFFFF;}
#onecol h1 {font-size: 28px; font-weight: normal; display: block; width: 100%; border-bottom: 1px solid #09ACEE; margin: 0; padding: 0; margin-top: 10px; padding-bottom:5px; color: #09ACEE;}
hr {height: 1px; border-bottom: none;}
#subnav h3 .active a {color: #000000;}